<!DOCTYPE html>
<html lang="en">
<!-- Password is challenge+# --> 

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <title>Money Heist </title>
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="css/font-awesome.css" />
    <link rel="stylesheet" href="css/flaticon.css" />
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/slick-theme.css" />
    <link rel="stylesheet" href="css/magnific-popup.css" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="css/royal-preload.css" />
</head>

            <section class="p-tb110 bg-light">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 m-b35 text-center">
                            <div class="ot-heading">
                                <h6><span>To Love You Need Courage</span></h6>
                                <h2 class="main-heading">Welcome To Money Heist</h2>
                                <small>Forensics, Find the hidden flag</small>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4 col-sm-6 col-xs-12 m-b55">
                            <div class="team-wrap">
                                <div class="team-thumb">

                                    <img src="images/professor.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>The Professor
                                    </h4>
                                    <span>Sergio Marquina</span>
                                  
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12 m-b55">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/tokyo.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Tokyo</h4>
                                    <span>Silene Oliveira </span>

                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12 m-b55">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/berlin.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Berlin</h4>
                                    <span>Andrés De Fonollosa</span>

                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12 sm-m-b55">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/nairobi.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Nairobi</h4>
                                    <span>Ágata Jiménez</span>
                                  
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12 sm-m-b55">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/rioo.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Rio</h4>
                                    <span>Aníbal Cortés</span>

                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/moscow.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Moscow</h4>
                                    <span>Agustín Ramos</span>
                                    
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12 sm-m-b55">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/denver.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4> Denver  </h4>
                                    <span>Daniel Ramos</span>

                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/hell.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Helsinki</h4>
                                    <span>Mirko Dragic</span>
                                    
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/oslo.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Oslo</h4>
                                    <span>Radko Dragic</span>
                                    
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12 sm-m-b55">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/monica.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Stockholm</h4>
                                    <span>Mónica Gaztambide</span>

                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/raquel.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Lisbon</h4>
                                    <span>Raquel Murillo</span>
                                    
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="team-wrap">
                                <div class="team-thumb">
                                    <img src="images/pala.jpg" alt="">
                                </div>
                                <div class="team-info">
                                    <h4>Palermo</h4>
                                    <span>Martín Berrote</span>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
          

       
            <div class="footer-bottom">
                <div class="container">
                    <p class="copyright-2 text-center">Copyright © 2020 Onum by OceanThemes. All Rights Reserved.</p>
                </div>
            </div>
        </footer>
    </div>
    <a id="back-to-top" href="#" class="show"><i class="flaticon-arrow-pointing-to-up"></i></a>
    <script src="js/jquery.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.isotope.min.js"></script>
    <script src="js/easypiechart.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/scripts.js"></script>
    <script src="js/header-mobile.js"></script>
    <script src="js/royal_preloader.min.js"></script>
</body>

</html>
